Package org.apache.cxf.ws.addressing

# Class EndpointUtilsException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.cxf.common.i18n.Exception
org.apache.cxf.ws.addressing.EndpointUtilsException

All Implemented Interfaces:
  `Serializable`

public class EndpointUtilsException extends Exception

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `EndpointUtilsException(Message msg)`
  `EndpointUtilsException(Message msg, Throwable t)`

- ## Method Summary

  ### Methods inherited from class org.apache.cxf.common.i18n.Exception

  `getCode, getMessage`

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### EndpointUtilsException

    public EndpointUtilsException(Message msg)

  - ### EndpointUtilsException

    public EndpointUtilsException(Message msg, Throwable t)